/**
Pulls open orders for venue. Uses provided access token to authenticate to rest api.
* @param {*} venue - we pull orders for this venue
* @param {*} token - access token
 */
export declare function pullOrders(baseURL: string, venue: string, token: string): Promise<any[]>;
export declare function updateCentrallyOrderExtraAttr(baseURL: string, token: string, orderId: string, store: string): Promise<boolean>;
export declare function postNewOrder(baseURL: string, token: string, order: string): Promise<any>;
