import { EOrderStatus, EOrderType, } from '../orderTypes';
let lastOrderId = 1;
export const orderServerTool = {
    createOrder: (ctx, tokenProvider) => {
        const retVal = {
            id: `order${lastOrderId}`,
            correlationId: `corelation${lastOrderId}`,
        };
        lastOrderId++;
        return retVal;
    },
    fetchOrder: (ctx, id, tokenProvider) => {
        const order = {
            id,
            tenant: 'tenant1',
            orderType: EOrderType.DELIVERY,
            status: EOrderStatus.NEW,
            created: new Date('2021-01-01'),
            buckets: [],
        };
        return order;
    },
};
