var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
import * as auth from '../auth';
test('getTokenWithPassword', () => __awaiter(void 0, void 0, void 0, function* () {
    const authSuccess = yield auth.authorizeWithUserPass(process.env.BASE_URL || '', process.env.TENANT || '', process.env.BASIC_AUTH || '', process.env.ADMIN_USER || '', process.env.ADMIN_PASS || '');
    expect(authSuccess).toBe(true);
}));
test('getTokenWithRefreshToken', () => __awaiter(void 0, void 0, void 0, function* () {
    const authSuccess = yield auth.authorizeWithRefreshToken(process.env.BASE_URL || '', process.env.TENANT || '', process.env.BASIC_AUTH || '', 'proper_refresh_token');
    expect(authSuccess).toBe(true);
}));
test('getTokenWithRefreshToken - wrong token', () => __awaiter(void 0, void 0, void 0, function* () {
    const authSuccess = yield auth.authorizeWithRefreshToken(process.env.BASE_URL || '', process.env.TENANT || '', process.env.BASIC_AUTH || '', 'proper_refresh_token1');
    expect(authSuccess).toBe(false);
}));
xtest('getAuthData test ', () => { });
